<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gap__peer__addr__info__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gap_peer_addr_info_t</compoundname>
    <includes local="no">cy_ble_stack_gap.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gap__peer__addr__info__t_1a846ee663bd119d7f0854fed81359c5fe" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gap__definitions_1ga07cab4d5612bd17499ed3ddee947bfdb">cy_stc_ble_gap_bd_addr_t</ref></type>
        <definition>cy_stc_ble_gap_bd_addr_t cy_stc_ble_gap_peer_addr_info_t::bdAddr</definition>
        <argsstring />
        <name>bdAddr</name>
        <briefdescription>
<para>Bluetooth device address. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" bodystart="408" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" line="408" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gap__peer__addr__info__t_1a91e5ee505c9155baca070968482fb5aa" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_gap_peer_addr_info_t::bdHandle</definition>
        <argsstring />
        <name>bdHandle</name>
        <briefdescription>
<para>bd handle of the remote device </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" bodystart="411" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" line="411" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Peer Bluetooth Device Address information. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="549">
        <label>cy_stc_ble_bd_addr_t</label>
        <link refid="structcy__stc__ble__bd__addr__t" />
      </node>
      <node id="548">
        <label>cy_stc_ble_gap_peer_addr_info_t</label>
        <link refid="structcy__stc__ble__gap__peer__addr__info__t" />
        <childnode refid="549" relation="usage">
          <edgelabel>bdAddr</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="413" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" bodystart="405" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" line="406" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gap__peer__addr__info__t_1a846ee663bd119d7f0854fed81359c5fe" virt="non-virtual"><scope>cy_stc_ble_gap_peer_addr_info_t</scope><name>bdAddr</name></member>
      <member prot="public" refid="structcy__stc__ble__gap__peer__addr__info__t_1a91e5ee505c9155baca070968482fb5aa" virt="non-virtual"><scope>cy_stc_ble_gap_peer_addr_info_t</scope><name>bdHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>